Subject: Re: Howard Roark

From: [email-masked]
Date: Sun, 13 Aug 95 01:01:04 PDT

The idea of an artist having an uncompromising and self-motivated vision is 
extremely important, but it was wrong for Rand to use an architect as the 
example. This theme has nothing to do with what architects do as architects, 
and a hell of a lot to do with the basic misunderstanding that people have of 
the entire profession. Architectural design is, of course, an extremely 
creative and personal act. But its creativity comes from the designers ability 
to utilize (not dismiss as beneath his vision) all the real world factors;  
Including what people (or the Clients) really want.